LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Do I _really_ have to uninstall 81 packages to install qt-devel into KDE4.x? (http://www.linuxquestions.org/questions/linux-software-2/do-i-_really_-have-to-uninstall-81-packages-to-install-qt-devel-into-kde4-x-882326/)

malkor 05-23-2011 03:36 PM

Do I _really_ have to uninstall 81 packages to install qt-devel into KDE4.x?
 
3 Attachment(s)
I found out that to compile my new kernel - which requires 'qmake' - I need to install the "qt-devel" package. Doing so - according to the package manager - would require uninstalling 81 packages and downgrading almost 50 other packages.

I'm running under Fedora 14 w/ KDE and it's asking to remove things like Amarok and OpenOffice. Am I missing a step or something?

Attachment 7091

Attachment 7092

Attachment 7093

andrewthomas 05-23-2011 07:05 PM

You are trying to install qt-devel-1:4.7.2-9.fc14.i686.rpm, right?


All times are GMT -5. The time now is 11:56 AM.